local V = {
	Name = "GMC C5500", 
	Class = "prop_vehicle_jeep",
	Category = "TDM Trucks",
	Author = "TheDanishMaster, Ubisoft",
	Information = "A drivable GMC C5500 by TheDanishMaster",
	Model = "models/tdmcars/trucks/gmc_c5500.mdl",
	KeyValues = {
		vehiclescript = "scripts/vehicles/tdmcars/c5500.txt"
	}
}
list.Set("Vehicles", "c5500tdm", V)

local V = {
	Name = "GMC Sierra", 
	Class = "prop_vehicle_jeep",
	Category = "TDM Cars",
	Author = "TheDanishMaster, Ubisoft",
	Information = "A drivable GMC Sierra by TheDanishMaster",
	Model = "models/tdmcars/gmc_sierralow.mdl",
	KeyValues = {
		vehiclescript =	"scripts/vehicles/tdmcars/sierralow.txt"
	}
}
list.Set("Vehicles", "sierralowtdm", V)

local V = {
	Name = "GMC Sierra Monster", 
	Class = "prop_vehicle_jeep",
	Category = "TDM Cars",
	Author = "TheDanishMaster, Ubisoft",
	Information = "A drivable GMC Sierra by TheDanishMaster",
	Model = "models/tdmcars/gmc_sierra.mdl",
	KeyValues = {
		vehiclescript = "scripts/vehicles/tdmcars/sierra.txt"
	}
}
list.Set("Vehicles", "sierratdm", V)

local V = {
	Name = "GMC Syclone", 
	Class = "prop_vehicle_jeep",
	Category = "TDM Cars",
	Author = "TheDanishMaster, freemmaann, Turn 10",
	Information = "A drivable GMC Syclone by TheDanishMaster",
	Model = "models/tdmcars/gmc_syclone.mdl",
	KeyValues = {
		vehiclescript = "scripts/vehicles/tdmcars/syclone.txt"
	}
}
list.Set("Vehicles", "syclonetdm", V)

local V = {
	Name = "GMC Vandura", 
	Class = "prop_vehicle_jeep",
	Category = "TDM Cars",
	Author = "TheDanishMaster, freemmaann, Ubisoft",
	Information = "A drivable GMC Vandura by TheDanishMaster",
	Model = "models/tdmcars/gmcvan.mdl",
	KeyValues = {
		vehiclescript = "scripts/vehicles/tdmcars/gmcvan.txt"
	}
}
list.Set("Vehicles", "gmcvantdm", V)